Bug Hunting Session
Bug 39111 - UI: inconsistent concerning suppression of output for empty pages
Summary: UI: inconsistent concerning suppression of output for empty pages
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.4.1 release
Hardware: Other All
: medium minor
Assignee: Jorendc
URL: http://wiki.documentfoundation.org/in...
Whiteboard: target:4.4.0
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-10 03:53 UTC by Rainer Bielefeld Retired
Modified: 2014-06-26 15:48 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshots, pls see original report! (56.96 KB, application/x-download)
2011-07-10 03:53 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2011-07-10 03:53:46 UTC
Created attachment 48932 [details]
Screenshots, pls see original report!

With "LibreOffice 3.4.1  – WIN7  Home Premium  (64bit) English UI [OOO340m1 (Build:103)]" I see:
Menu 'Tools → Options → Calc → Print': "Suppress ...
Calc Menu 'File → Printer Setup': "Suppress ...
Calc Menu 'File → Print → Card LibO Calc': "Include ...

IMHO last text and function should be changed to "Suppress ... 

I believe this one can be fixed before all details of a.m. Specification will have been checked. 

@David:
IMHO currently Help for this is incomplete. If that is mentioned in a Help text I did not find Help has to be modified.
Comment 1 bfoman (inactive) 2012-06-26 05:46:44 UTC
Confirmed with:
LO 3.5.4.2 
Build ID: own W7 debug build
Windows 7 Professional SP1 64 bit

Calc:Tools>Options>Calc>Suppress output...
Calc:File>Printer setup>Suppress output...
Calc:File>Print>Card LO Card>Include output...
Comment 2 Commit Notification 2014-06-26 15:47:15 UTC
Joren De Cuyper committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=0ac652bbc01ab7c9304b5e230695f4193dfadd09

fdo#39111 - UI inconsistent concerning suppression of output for empty pages



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.